読者です 読者をやめる 読者になる 読者になる

VMware

vCSAログイン時のエラー(telemetry-ui)

【環境】 vCSA 6.0u2a Windows10 + Firefox 51上記の環境にて、vCSAへログインすると、次のようなエラーが出た。 内部なエラーが発生しました - Unable to load resource module from /vsphere-client/telemetry-ui/locales/telemetry-ui-en_US.swf。 このエ…

VDP で PBM error occurred during...Connection refused が出る

ESXi6 Update2+VCSA 6update2+VDP 6.1.2 の組み合わせにて、バックアップ時に次のようなエラーが発生する。 (他の組み合わせでは未確認) PBM error occurred during PostProcessReconfigureSpec: Connection refused 全く同じエラーメッセージではないが…

vSphere 6.0u1 で仮想マシン作成時のゲストOS選択に Windows Server 2012 R2 が無い

VMware製品で仮想マシンを作成する際に、ゲストOSの種類を選択する項目がある。vSphere6のドキュメントによると、ここの選択肢は次のような影響を及ぼす。テンプレートまたはクローンを使用しない仮想マシンの作成 vSphere 6.0 Documentation Centerゲスト O…

VCSA6.0から6.0update1への更新手順

vSphere 6.0 update1 がリリースされたので、vCenter のアップデートを試してみました。リリースノート http://pubs.vmware.com/Release_Notes/jp/vsphere/60/vsphere-vcenter-server-60u1-release-notes.htmlVC-6.0.0U1-Appliance の概要 http://kb.vmware.…

vSphere Web Clientのパスワード期限

vCenter6.0/vSphere Web Clientへログインすると、「ご使用中のパスワードはあと29日で期限が切れます」と上部に表示されたのでメモ。 ホーム → 構成 → ポリシー → パスワードポリシー のメニューにて、最長有効期限の項目を設定する。 デフォルトは90日が有…

ESXi 6.0 ホストにesxcliでパッチを適用する

ESXiホストをにパッチを適用するには、Update Managerを利用するのが簡単。しかしながら、Update ManagerはWindowsOSへインストールする必要があり、SQL Server または Oracle データベースを必要。vSphere 6.0 Documentation CenterWindowsベースのvCenter…

vCenter Server Appliance 6.0 にパッチを適用する

vCenter Server Appliance(以下、vCSA) 6.0のパッチがリリースされたので適用した手順のメモ。手順はドキュメントを参考に。 vSphere 6.0 Documentation Center最初に、vCSAのISOイメージをVMwareのサイトからダウンロードしておく。 DVDなどに焼く必要は…

vCenter6.0 で「クイック統計は最新ではありません」の警告を非表示にする

vCenter 6.0 にて、サマリタブに黄色い警告で「... のクイック統計は最新ではありません」と表示された。 KBによると、「VMware vCenter Server 5.5.0b で解決された」旨の記載がありますが、6.0 でも発生する。VMware KB: vCenter Server 5.5 でホストの […

消えずに残ったままのvCenterプラグインを削除する方法

vCenter Server を実行しているWindowsサーバからプラグインをアンインストールしたものの、vSphere Client のプラグインマネージャにプラグインが表示されたままになる事がある。私の場合、バックアップソフトの体験版をインストールして試した後、アンイン…

VMware ESXi 上でKVMを動作させる時に注意すること

KVM on VMware ESXi の環境で注意するちょっとしたメモ。【環境】 VMware ESXi 5.1u2 CPUの仮想化支援機構 KVMには、CPUの仮想化支援機構(Intel-VTやAMD-V)が必要。ESXiがインストールされているハードウェアが仮想化支援機構に対応しており、BIOSで有効化…

ESXi5でシンプロビジョニングされた仮想ディスクを圧縮する・続き

前回の方法では、dd コマンドで空き領域に0を書き込み、vmkfstools でその領域を解放するものでした。ESXi5でシンプロビジョニングされた仮想ディスクを圧縮する - しょぼんメモリ (´・ω・`) ESXi5でシンプロビジョニングされた仮想ディスクを圧縮する - …

VMware Data ProtectionでDNSにdnsmasqを使う

※この方法は、非公式な方法です。自己責任で利用して下さい。【環境】 vCenter/ESXi 5.1u2 VMware Data Protection 5.8 VMware Data Protectionは、SUSE Linuxベースのバックアップ用アプライアンス。 CentOS-5ベースの VMware DataRecorvery とは互換性が無…

vForum2014へ行ってきた

vForum 2014 へ行って来たので、備忘録も兼ねて感想を書き連ねてみる。【公式サイト】vForum 2014 - 制約を解き放ち、無限の可能性をvForum Online | vForumやvSSのセッション受講前の予習や、仮想化・クラウドの実践に役立つ豊富な情報が満載! vForumって…

ESXi5でシンプロビジョニングされた仮想ディスクを圧縮する

ESXi5.1にて、シンプロビジョニングで作成した仮想ディスクを圧縮しようとしたものの、圧縮されなかった問題に直面したのでメモ。シンプロビジョニングで作成したディスクは、ゲストOSで容量を消費していくと膨らんでいく。一旦膨らんだ仮想ディスクは、その…

Vine 6.1 → 6.2 へアップグレード後にvmware-toolsが更新失敗した

そもそもVineLinuxはサポートゲストOSではないけど、4.1の頃から無事に動いているのでアップグレードして使い続けている。Vine 6.1 → 6.2 へアップグレード後に、vmware-toolsが更新失敗した。以下のようなエラーが発生する。 Creating a new initrd boot im…

vmware-tools更新時にエラーが出たので

vmware-toolsの更新時に下記のようなエラーが出た場合の対処。 # ./vmware-install.plA previous installation of VMware Tools has been detected.The previous installation was made by the tar installer (version 4).Keeping the tar4 installer databa…

スナップショットが溜まってDataRecorveryがエラーになる

DataRecorveryにて、バックアップ時に下記のようなエラーが発生。 Trouble reading files, エラー -3948 ( vcb api 実行) 検索しても情報が少ないものの、英語のエラーっぽい情報はちらほら・・・。 Trouble reading files, error 3948 vcb api exception ど…

Vine Linux 4.2をP2Vできるか?

古いマシンでVine Linux 4.2が動いてる・・・ もうセキュリティアップデートも適用されないし、マシンの寿命も近いかもしれない訳で、VMwareへ持っていく事にした。 使用したのは、「VMware vCenter Converter Standalone 5.0」。 これを使って、ESXi5.0へP2…

VMware vCenter Converter Standalone Clientのエラー

Windows7にて、VMware vCenter Converter Standalone 5.0を利用して物理マシンを仮想化しようとしたところ、ステータスが1%のところで以下のエラーが発生した。 失敗: 一般的なシステム エラーが発生しました:Crypto Exception: error:02001005:system libr…

ESXi5にてホストのESXiシェルやSSHの警告が表示される

ESXi5にて、ESXiシェルやSSHを有効にしていると下記のような警告がサマリタブに表示される。 「ホストのESXiシェルは有効になっています」「ホストのSSHは有効になっています」 ちなみに、ESXi4.xの時は警告が出なかった。 無効化するには、構成タブ→ソフト…